<!DOCTYPE html>
<html lang="en">

<head>
  {% include 'meta.html' %}
  {% block pagestyles %}{% endblock %}
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css?family=Griffy|Milonga&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="https://use.typekit.net/sus7rlu.css">
</head>

<body class="{{template}}">

  {% block content %}{% endblock %}

  <!-- Scripts -->
  {% include 'scripts.html' %}
  {% block additionalscripts %}{% endblock %}
</body>

</html>
